{
  "culture": "en",
  "texts": {
    "HelloWorld": "Hello World!",
    "ChangeLanguage": "Change language",
    "HomePage": "HomePage",
    "About": "About",
    "Home_Description": "Welcome to QuestionLibrary...",
    "About_Description": "This is a simple startup template to use ASP.NET Core with ABP framework.",
    "EducationCategory": "学段管理",
    "Discipline": "学科管理",
    "Textbook": "教材管理",
    "Grade": "年级管理"

  }
}